package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AverageCheck {
    LOW("Низкий"),
    MEDIUM("Средний"),
    HIGH("Высокий");

    private final String description;
}